from django.urls import path
from sales import views

app_name = 'sales'

urlpatterns = [
    path('<slug:slug>/', views.SaleDetailView.as_view(), name='detail'),
    path('<slug:slug>/checkout/', views.CheckoutView.as_view(), name='checkout'),
    path('<slug:slug>/order/success/', views.OrderSuccessView.as_view(), name='order_success'),
    path('order/<uuid:order_id>/status/', views.OrderStatusView.as_view(), name='order_status'),
]
